/* encoding: utf-8
** Customer specific stylesheet (should be changed)
*/

body { color:#000; background-color: #fff; background-image:url('/img/Affiliate_Tool_Background_02.jpg'); background-position:top center; background-repeat:no-repeat;}

body#admin { }
body#partner { }
body#merchant { }

/* Link styles */

a { color: #2e5d23; }
a:hover { text-decoration: none; }


/* Header styles */

/* Main div, containing header, body and footer */
div.header_maindiv {
	border: 0px solid #ccc;
}

/* div containing logo, search and login info */
div.header_top {
	color: #000;
	height:85px;
}

/* Slogan next to the logo */
div.header_slogan {
    display: none;
    color: #000;
    /* Schatten (optional - x, y, radius, color) 
    text-shadow: 0px 1px 1px #670E12;*/
}

div.header_logo {
	float:left;
	padding: 20px 5px 0 9px;
}

.header_search_form { color: #000; }

/* Login info (E-Mail adress, account, logout link and User ID) */
div.header_info, div.header_info a { color: #000; font-size:13px; width:380px;}

/* Header Admin & Partner ID */
#header_id { color: #ccc; }


/* Content styles */

.content1div { border-top: 1px solid #646464; }

/* title */
.contentdiv_title_right { color: #2e5d23; border-bottom: 1px dotted #646464; }
.page-title { border-bottom: 1px solid #eee; }
	
/* Tabs */

#tabs li a {
	border-style: solid;
	border-color: #000;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 0px;	
	background-color: #fff;
	color: #000;
}

#tabs li a.active { background-color: #000; color: #fff; }

#tab_content { border-top: 1px solid #000; }


/* Footer */

#footer_maindiv {
	
	border-top: 1px dotted #ccc;
}


/* Main header Dropdown menu */

/* both */
.menu a { color: #000; background-color: #CECFCE; text-decoration: none; }
.menu a:hover { text-decoration: underline; }

/* parent items */
.menu ul li a { border: 1px solid #fff; border-width: 0 1px 0 0;  }
.menu ul li a { font-family:Arial, sans-serif; font-size:13px; height: 30px; line-height:30px; color:#FFF;}
.menu ul li:hover a { color: #FFF; }

/* sub items */
.menu ul li:hover ul li a { color: #000; font-size:12px; height:20px; line-height:20px; color:#2e5d23; font-weight:normal; border-bottom: 2px solid #efeff1; }
.menu ul li:hover>ul>li:last-child>a { border-bottom: 0; }
.menu ul li:hover>ul>li a:hover { color: #FFF; text-decoration:none; }

.menu ul li:hover>ul>li>ul>li a { border-bottom: 2px solid #efeff1; }
.menu ul li:hover>ul>li>ul>li:last-child a { border-bottom: 0; }


/* Basis SQL-Presentation Stylesheet */

.hovertable tr.hv {	 background-color: #fff; }
tr.TableRowOne:hover, tr.TableRowTwo:hover, .hovertable tr.hv:hover, .hovertab_highl { background-color: #f5ebc0; }
tr.TableCaption, tr.table-caption, td.TableFooter { background-color: #F1EDD1; }
tr.TableRowOne { background-color: #F8F7F2; }
tr.TableRowTwo { background-color: #EDEDE3; }
td.TableNavigationLeft, td.TableNavigationRight { background-color: #F1EDD1; }


/*	Visitenkarte	*/
/* Visitenkarte mit Rahmen */
#account-manager-visitenkarte {
	width: 400px;
	display: inline-block;
	padding: 20px;
	border: 1px solid #000;
	
}

#manager-foto {
	float: left;
	height: 140px;
	width: 140px;
	display: inline-block;
	/* border: 1px solid #000; */
}
#manager-foto img {
	height: 140px;
	width: 140px;
}

#manager-infos {
	float: right;
	height: 143px;
	width: 240px;
	text-align: left;
}
#manager-infos span.head {
	width: 100%;
	padding: 10px 0 20px 0;
	display: inline-block;
	font-weight: bold;
}
#manager-infos span.name {
	width: 100%;
	display: inline-block;
}
#manager-infos span.email {
	width: 100%;
	padding: 3px 0 0 0;
	display: inline-block;
}
#manager-infos span.tel {
	width: 100%;
	padding: 15px 0 0 0;
	display: inline-block;
}
